wp-restrict-user-add-new-page-capability logo

wp-restrict-user-add-new-page-capability

Plugin Vulnerabilities

We are not aware of any vulnerabilities for this plugin. This does not mean that the plugin is secure, nor does it mean that it is insecure.